

#Design_ideas_by_styles {
    display: none;
}
@media screen and (min-width: 2000px) {
.one {
    transform: translateY(100px)!important;
}
.two {
    transform: translateY(100px)!important;
}
.three {
    transform: translateY(100px)!important;
}
.four {
    transform: translateY(100px)!important;
}
.five {
    transform: translateY(87px);
}
.six {
    transform: translateY(87px);
}
.seven {
    transform: translateY(87px);
}
.eight {
    transform: translateY(87px);
}
.nine {
    transform: translateY(87px);
}
 body h1 { 
         font-size: 72px!important;

       }
 body  h2 { 
           font-size: 44px!important;

      } 
body   h3 { 
            font-size: 32px!important; 

      } 
 body  h4 { 
            font-size: 25px!important;

      } 
body   p { 
           font-size: 18px!important;

      } 
}
@media screen and (min-width:992px) {
        .inspiration-image-22 {
        background-image: url("https://www.techo-bloc.com/globalassets/home/desktop_background1_general1.jpg");
        background-image: -webkit-image-set(url('https://www.techo-bloc.com/globalassets/home/desktop_background1_general1.webp') 1x);
        }
        .inspiration-image-1 {
        background-image: url("https://www.techo-bloc.com/globalassets/home/desktop_background2_slabs1.jpg");
        background-image: -webkit-image-set(url('https://www.techo-bloc.com/globalassets/home/desktop_background2_slabs1.webp') 1x);
        }
        .inspiration-image-5 {
        background-image: url("https://www.techo-bloc.com/globalassets/home/desktop_background3_pavers.jpg");
        background-image: -webkit-image-set(url('https://www.techo-bloc.com/globalassets/home/desktop_background3_pavers.webp') 1x);
        }
        .inspiration-image-2 {
        background-image: url("https://www.techo-bloc.com/globalassets/home/desktop_background4_edges1.jpg");
        background-image: -webkit-image-set(url('https://www.techo-bloc.com/globalassets/home/desktop_background4_edges1.webp') 1x);
        }
        .inspiration-image-3 {
        background-image: url("https://www.techo-bloc.com/globalassets/home/desktop_background5_walls1.jpg");
        background-image: -webkit-image-set(url('https://www.techo-bloc.com/globalassets/home/desktop_background5_walls1.webp') 1x);
        }
        .inspiration-image-6 {
        background-image: url("https://www.techo-bloc.com/globalassets/home/desktop_background6_caps1.jpg");
        background-image: -webkit-image-set(url('https://www.techo-bloc.com/globalassets/home/desktop_background6_caps1.webp') 1x);
        }
        .inspiration-image-7 {
        background-image: url("https://www.techo-bloc.com/globalassets/home/desktop_background7_steps1.jpg");
        background-image: -webkit-image-set(url('https://www.techo-bloc.com/globalassets/home/desktop_background7_steps1.webp') 1x);
        }
        .inspiration-image-20 {
        background-image: url("https://www.techo-bloc.com/globalassets/home/desktop_background8_outdoor-features_new1.jpg");
        background-image: -webkit-image-set(url('https://www.techo-bloc.com/globalassets/home/desktop_background8_outdoor-features_new1.webp') 1x);
        }
}

@media screen and (orientation: landscape) and (max-device-width: 768px) {
.standardpage  #get-inspired-grid-2 .mouse-away h1 {
    align-self: unset!important;
    margin-bottom: 0!important;
    position: relative!important;
    bottom: -45%!important;
    left: 0%!important;
    width: 50%!important;
    font-size: 25px!important;
    line-height: 27px!important;
    text-transform: capitalize;
}

 .centred>p ,  .centred>h3 {
display: none!important; 
}
}

.inspiration-image-1 

h1:lang(fr) , h2:lang(fr) , h3:lang(fr) , h4:lang(fr) , p:lang(fr) {
  text-transform: none!important;
}
.menu-main>ul {
    flex-wrap: unset!important; 
    display: block;
}

.centred p {
    text-transform: capitalize;
}
.info-bar__language ul {
    display: block!important;
}
[data-aos="custome-fade"] {
  position: relative;
  transform: translateY(105%);
  transition-property: transform, bottom;
transition: cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

[data-aos="custome-fade"].aos-animate {
  transform: translateY(0%);
}

.testt h4 , .testt3 h4{
    text-transform: capitalize;
}

.one {
    transform: translateY(131px);
}
.two {
    transform: translateY(131px);
}
.three {
    transform: translateY(131px);
}
.four {
    transform: translateY(131px);
}
.five {
    transform: translateY(87px);
}
.six {
    transform: translateY(87px);
}
.seven {
    transform: translateY(87px);
}
.eight {
    transform: translateY(87px);
}
.nine {
    transform: translateY(87px);
}
@media (max-width:1300px) and (min-width:992px) {
   .abs {
    left: 10px;
}
.abs2 {
     right: 4px!important;
}
}â€‹
.testt3 .owl-carousel .owl-wrapper-outer {
    height: 633px;
}
.informations  {
background: white;
    padding: 5px 20px;
    margin-top: -74px;
    position: relative;
    width: 400px;
    display: flex;
    flex: 0 0 400px;
    text-align: left;
    transition: 0.4s;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 14px 0 rgba(0,0,0,.23);
 }

 
body {
  transition: all 500ms;
  will-change: background;
}
@keyframes fadeInUp {
0% {
    opacity: 0;
    transform: translateY(20px);
}
100% {
    opacity: 1;
    transform: translateY(0);
}
}
.fadeInUp {
    animation-name: fadeInUp;
}

.Line4_columnCountainer , .Line3_columnCountainer{
max-width:1360px!important;
}

.centvh {
  height: 100vh; 
}
.none {
  display: none;
}
.Line3_columnCountainer .img-hover-zoom {
  overflow: hidden; 
float:left;
}
.Line4_columnCountainer .img-hover-zoom {
  overflow: hidden; 
float:right;
}
.img-hover-zoom {
  overflow: hidden;
}

.img-hover-zoom img {
  transition: transform 1.5s ease!important;
}

.img-hover-zoom:hover img {
  transform: scale(1.1)!important;
}
.inspiration-item img  {
    width:20px;
}
#get-inspired-grid-2 span {
    color: black;
    font-size: 18px;
    text-transform: uppercase;
    padding-right: 2px;
}
@media (min-width: 1200px) {
.get-inspired-grid p:lang(fr) {
    font-size: 0.9vw!important;
    line-height: 1.3vw!important;
}

.get-inspired-grid h3:lang(fr) {
    font-size: 1.3vw!important;
    line-height: 1.4vw!important;
    text-transform: capitalize;
    letter-spacing: 0px;
}
#four .owl-carousel {
    padding-bottom: 155px;
    padding-top: 155px;
}
.testt2 .owl-demo {
    padding-bottom: 155px;
    padding-top: 155px;
}
ul .booking-card:hover .informations-container p , ul .booking-card:hover .informations-container a  {
  display: block!important;
padding-bottom: 15px;
}
ul .booking-card .informations-container .price , ul .booking-card .informations-container a {
    display: none!important;
}
.owl-carousel .owl-wrapper-outer {
    height: 100%!important;
}
.container {
    width: 1304px!important;
}
}
@media (min-width: 2000px) {
.abs {
    margin-top: 0px!important;
}

}

.test2 {
    height: 100vh;
}

.color {
   background: rgba(226, 221, 215, 0.8);
}

@media screen and (min-width: 1200px) and (max-width:2000px)  {
.container {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.abs #btn_find_store , .Line3_columnCountainer #btn_find_store , .Line4_columnCountainer #btn_find_store  { 
           font-size: 0.8vw!important;
           line-height: 1.3vw!important;
      } 
 body h1 { 
         font-size: 3.75vw!important;
         line-height: 4.5vw!important;
         text-transform: capitalize;
       }
 body  h2 { 
           font-size: 2.3vw!important;
           line-height: 2.8vw!important;
           text-transform: capitalize;
      } 
body   h3 { 
            font-size: 1.7vw!important; 
            line-height: 2.2vw!important;
             text-transform: capitalize;
      } 
 body  h4 { 
            font-size: 1.25vw!important;
           line-height: 1.6vw!important;
    text-transform: capitalize;
      } 
body   p { 
           font-size: 1vw!important;
           line-height: 1.3vw!important;
      } 
}
@media screen and (max-width: 768px) {

.inspiration-item img {
    width: 23px!important; 
    margin-top: -6px!important; 
}
body .get-inspired-grid  h3 { 
            font-size: 4.6vw!important; 
           line-height: 5vw!important;
    text-transform: capitalize;
      } 
  body  h1 { 
         font-size: 10.6vw!important;
         line-height: 13vw!important;
    text-transform: capitalize;
       }
body   h2 { 
            font-size:8vw!important;
           line-height: 10.6vw!important;
    text-transform: capitalize;
      } 
body   h3 { 
            font-size: 6.6vw!important; 
           line-height: 8vw!important;
    text-transform: capitalize;
      } 
 body  h4 { 
            font-size: 5.3vw!important;
           line-height: 6.6vw!important;
    text-transform: capitalize;
      } 
body  p , body  .informations-container a { 
           font-size: 4.25vw!important;
           line-height: 5.8vw!important;
      } 
 body  .informations-container a {
    margin-bottom: 20px;
}
}
@media (max-width:1200px) and (min-width:768px) {
.owl-buttons {
position: absolute;
margin-left: auto;
margin-right: auto;
left: 0!important; 
right: 0!important; 
text-align: center;
    top: auto!important; 
    width: 261px;
}
.testt2 ul .booking-card {
    width: 90%!important; 
    flex: 0 0 90%!important; 
}
.testt3 ul .booking-card {
    width: 90%!important; 
    flex: 0 0 90%!important; 
}
  body  .inspiration-items .centred {
    padding: 10px!important; 
}
  body  .inspiration-items h3 { 
            font-size: 2.0vw!important; 
           line-height: 2.8vw!important;
      } 
  body h1 { 
         font-size: 6vw!important;
         line-height: 7.5vw!important;
    text-transform: capitalize;
       }
  body  h2 { 
            font-size:4vw!important;
           line-height: 4.5vw!important;
    text-transform: capitalize;
      } 
  body  h3 { 
            font-size: 2.25vw!important; 
           line-height: 2.8vw!important;
    text-transform: capitalize;
      } 
   body h4 { 
            font-size: 1.7vw!important;
           line-height: 2vw!important;
    text-transform: capitalize;
      } 
    body p { 
           font-size: 1.5vw!important;
           line-height: 2.25vw!important;
      } 
}â€‹
.mobile {
display:none;
}
.owl-buttons {
    position: absolute;
    top: 94px;
    right: -24px;
}
.owl-theme .owl-controls .owl-buttons div {
     background: transparent!important;
    opacity: 1!important;
    padding: 4px 49px!important;
}
body  {
overflow-x: hidden;
}
.owl-pagination {
    display: none;
}
.owl-carousel {
    padding-bottom: 0px;
    padding-top: 0px;
}
.owl-carousel .owl-loaded {
    display: block;
    width: 76%;
    margin: auto;
}

.testt ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: inline-end;
    height: 100%;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.absolute-h3{
    position: absolute;
    top: 83px;
    left: 19px;
}

.testt h1{
    position: absolute;
    top: 106px;
    left: 31px;
    text-transform: capitalize;
}
.testt {
    margin: 0 auto;
    max-width: 1320px;
    width: 100%;
    position:relative;
}
.testt2 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.testt3 {
    background: rgba(226, 221, 215, 0);
}
.booking-card:hover {
    box-shadow: 1px 1px 14px 0 rgba(0,0,0,.23);
}
.testt3 .booking-card {
    box-shadow: 1px 1px 14px 0 rgba(0,0,0,.23);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
}
@media screen and (min-width: 992px) {
.testt3 .owl-wrapper-outer {
    padding-bottom: 155px;
    padding-top: 155px;
}
.inspiration-item span {
    font-size: 0.8vw!important;
}
.owl-buttons {
    right: -3px!important;
}
.owl-theme .owl-controls .owl-buttons div {
    background: transparent!important;
    opacity: 1!important;
    padding: 4px 23px!important;
}
.content{  
display: none!important;
}
.testt3   ul .booking-card {
    position: relative;
    width: 400px;
    display: flex;
    flex: 0 0 400px;
    flex-direction: column;
    margin: 20px;
    margin-bottom: 30px;
    overflow: hidden;
    text-align: center;
    transition: 0.4s;
    background-repeat: no-repeat;
    min-height: 372px;
    height: 391px;
}
.testt2 ul .booking-card {
    position: relative;
    width: 400px;
    display: flex;
    flex: 0 0 400px;
    flex-direction: column;
    margin: 20px;
    margin-bottom: 30px;
    overflow: hidden;
    text-align: center;
    transition: 0.4s;
    background-repeat: no-repeat;
    min-height: 372px;
    height: 391px;
    box-shadow: 1px 1px 14px 0 rgba(0,0,0,.23);
}
}

@media screen and (max-width: 1200px) {
.menu-main ul {
    display: block;
}
.informations {
display:none;
}
ul .booking-card .book-container .content {
    opacity: 999!important;
    transform: translateY(0px)!important;
}
ul .booking-card .informations-container {
    transform: translateY(0)!important;
    min-height:300px;
}
.testt2 .absolute-h3 ,  .testt3 .absolute-h3 {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0!important;
    right: 0;
    text-align: center;
    top: auto;
}
.owl-carousel {
    padding-bottom: 100px!important;  
    padding-top: 100px!important;  
}
.absolute-h3 {
    left: 25px!important;  
}
.Line3_columnCountainer {
    padding-top: 70px!important;  
}
.centvh {
  height: 136vw!important;  
}
.center-text {
    margin: auto;
    display: block;
    width: 90%;
    text-align: center;
}


.testt2 .btn-header-home , .testt3 .btn-header-home {
   display:none;
}
.informations-container {
    text-align: left!important; 
}

ul .booking-card .informations-container {
    text-align: left!important; 
}
ul .booking-card .book-container .content .btn {
display:none;
}
.testt2 .booking-card {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.content {
background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    padding-top: 0%!important; 
}
  ul .booking-card {
    position: relative;
    width: 125%;
    display: flex;
    flex: 0 0 90%;
    flex-direction: column;
    margin: 20px;
    margin-bottom: 30px;
    overflow: hidden;
    text-align: center;
    transition: 0.3s;
    background-repeat: no-repeat;
}
}



ul .booking-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#E2DDD7
  transition: 0.3s;
}
ul .booking-card .book-container {
  height: 200px;
}
ul .booking-card .book-container .content {
  position: relative;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  transform: translateY(-200px);
  transition: 0.3s;
}
ul .booking-card .book-container .content .btn {
  border: 3px solid white;
  padding: 10px 15px;
  background: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.3em;
  color: white;
  cursor: pointer;
  transition: 0.3s;
}
ul .booking-card .book-container .content .btn:hover {
  background: white;
  border: 0px solid white;
  color: #0a4870;
}
ul .booking-card .informations-container {
  flex: 1 0 auto;
  padding: 5px 20px;
  background: #fff;
  transition: all .5s ease;
  text-align:left;
}

ul .booking-card .informations-container .price {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}

ul .booking-card:hover .book-container .content {
  opacity: 1;
  transform: translateY(0px);
}
ul .booking-card:hover .informations-container {
  transform: translateY(0px);
}



@media (max-width: 768px) {
.centred {
    padding: 22px;
    display: flex!important; 
    height: 100%;
    flex-grow: 1;
    width: 100%!important; 
    margin-left: auto!important; 
    margin-right: auto!important; 
    flex-wrap: wrap;
    justify-content: flex-end!important;
}
.mouse-away0  {
    display:none;
  }
  ul .booking-card .book-container .content {
    opacity: 1;
    transform: translateY(0px);
  }
  ul .booking-card .informations-container {
    transform: translateY(0px);
  }

}

.Line3-right_column {
    padding: 0px 0px 0px 40px;
}
.Line4-left_column {
    padding: 0px 40px 0px 40px;
}
.Line3_columnCountainer   {
    align-items: center!important;
    padding-top: 320px;
    padding-bottom: 190px;
}
.Line4_columnCountainer  {
    align-items: center!important;
    padding-top: 0px;
    padding-bottom: 170px;
}

.btn-header-home {
    background-color: #E2DDD7;
    color: #2C2B2A!important;
    padding: 15px 25px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all .5s ease!important;
}
.btn-header-home:hover {
background-color: #2C2B2A;
    color: #E2DDD7!important;
}
.abs {
    position: absolute;
    display: block;
    z-index: 9999;
    max-width: 800px;
    width:52vw;
    z-index: 1;
    margin-top: 0px;
}
.responsive {
  width: 100%;
  height: auto;
}
html, body{
  height:100% !important; 
}

.block{
height:100%;
}

.hero{
  background: white;
margin-bottom: 60px;
    margin-top: 150px;
}

.standard-header {
    display: none;
}

.centred h2  {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 32px!important;
line-height: 42px!important;
    text-transform: capitalize;
}
.inspiration-item a h2  , .inspiration-item a p {
color: #000000!important;
margin-bottom: 15px;
    margin-top: 15px;
}
.centred {
    height: 100%;
    padding: 20px;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: inherit;
    flex-direction: column;
    float: left;
    align-items: baseline;
}
.mouse-away0 ,  .mouse-away1 , .mouse-away , .mouse-away2  , .mouse-away3 , .mouse-away4 , .mouse-away5 , .mouse-away6 {
display:none;
}


@media screen and (max-width:1024px) {
    
    #get-inspired-grid-2 h1 {
        font-size: 38px;
        line-height: 43px;
    text-transform: capitalize;
    }
    
    #get-inspired-grid-2 .mouse-hover h2 {
        display: none;
    }
    
    #get-inspired-grid-2 .mouse-hover p {
        display: none;
    }
    
}



@media screen and (max-width:1023px) {
    
    #get-inspired-grid-2 {
        height: calc(100vh - 50px);
    }
    
    .admin-bar #get-inspired-grid-2 {
        height: calc(100vh - 50px - 32px);
    }
    
    #get-inspired-grid-2 .mouse-away p {
        text-align: left;
    }
    
}

@media screen and (max-width:979px) {

    #get-inspired-grid-2 .inspiration-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        max-width: 50%;
        flex: 0 0 50%;
        height: 25%;
        touch-action: manipulation;
    }
#get-inspired-grid-2 .inspiration-images,
#get-inspired-grid-2 .inspiration-items {
    position: absolute;
    flex-wrap: wrap;
    display: flex;
        height: 87%!important;
        top: 67px!important;
}
    
}

@media screen and (max-width:992px) {
.testt2 , .testt3 {
    padding-top: 75px;
}
.mouse-hover0 , .mouse-hover1 , .mouse-hover2 , .mouse-hover3 , .mouse-hover4 , .mouse-hover5 , .mouse-hover6 , .mouse-hover7 , .mouse-hover8 {
    background-color: rgba(226, 221, 215, 0.8)!important;
}
ul .booking-card .book-container {
    height: 350px!important;
}
.inspiration-item a h2, .inspiration-item a p {
    display: none;
}
.inspiration-image-22 {
    background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background1_general1.jpg");
    }
.inspiration-image-4 {
background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background2_slabs1.jpg")!important; 
display: block!important; 
}
.inspiration-image-8 {
background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background3_pavers1.jpg")!important; 
display: block!important; 
}
.inspiration-image-9 {
background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background8_outdoor-features_new1.jpg")!important;  
display: block!important; 
}
.inspiration-image-10 {
background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background5_walls1.jpg")!important; 
display: block!important; 
}
.inspiration-image-11 {
background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background6_caps1.jpg")!important; 
display: block!important; 
}
.inspiration-image-12 {
background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background7_steps1.jpg")!important; 
display: block!important; 
}
.inspiration-image-13 {
background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background4_edges1.jpg")!important;  
display: block!important; 
}
.image1 {
background-image: url("https://www.techo-bloc.com/globalassets/home/mob-background1_general1.jpg")!important; 
display: block!important; 
}

.mobile h2 {
    text-align: center;
}
.testt h1 {
    position: absolute;
    top: 112px!important;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: capitalize;
}
.owl-buttons {
position: absolute;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
text-align: center;
    top: auto;
    width: 261px;
}
.container .col-sm-12 , .abs h2 {
display:none;
}
.mobile {
display:block;
}
.abs {
    position: relative!important;
    display: block;
    z-index: 9999;
    max-width: 800px;
    width: 100%!important;
    z-index: 1;
    text-align: center!important;
}
html {
    overflow: visible!important;
}
body {
    overflow-x: hidden!important;
    overflow-y: auto!important;
}
.Line3_columnCountainer , .Line4_columnCountainer{
    width: 97%!important;
    max-width: 1400px;
}
.Line3-right_column , .Line4-left_column{
    padding: 0px;
    text-align: center;
}
.btn-header-home {
    width: 100%!important;
}
#get-inspired-grid-2 .mouse-away h1 {
    align-self: unset!important;
    margin-bottom: 0!important;
    position: relative!important;
    bottom: 0%!important;
    left: 0%!important;
    width: 50%!important;
    font-size: 40px!important;
    line-height: 40px!important;
    text-transform: capitalize;
}

    .admin-bar #get-inspired-grid-2 {
        height: calc(100vh - 50px - 46px);
    }
    
    #get-inspired-grid-2 .mouse-away {
        padding: 20px;
    }
    
    #get-inspired-grid-2 h1 {
        line-height: 35px;
        font-size: 30px;
    text-transform: capitalize;
    }
    
    #get-inspired-grid-2 .mouse-away p {
        font-size: 17px;
    }
    
    #get-inspired-grid-2 .mouse-hover a {
        padding: 20px;  
    }
    
    #get-inspired-grid-2 .mouse-hover div {
        bottom: 20px; 
        right: initial; 
    }
    
}


#get-inspired-grid-2 {
    overflow: hidden;
    flex-wrap: wrap;
    display: flex;
    height: 100vh;
}

.admin-bar #get-inspired-grid-2 {
    height: calc(100vh - 32px);
}

#get-inspired-grid-2 .inspiration-images,
#get-inspired-grid-2 .inspiration-items {
    position: absolute;
    flex-wrap: wrap;
    display: flex;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

#get-inspired-grid-2 .inspiration-images {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#get-inspired-grid-2 .inspiration-images::after {
    background-color: rgba(0,0,0,0.15);
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    content: "";
    left: 0;
    top: 0;
}

#get-inspired-grid-2 .inspiration-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

#get-inspired-grid-2 .inspiration-item {
    border-bottom: 1px solid rgba(255,255,255,0.2);
    border-right: 1px solid rgba(255,255,255,0.2);
    position: relative;
    align-self: flex-end;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 12.5%;
    max-width: 12.5%;
    flex: 0 0 12.5%;
    display: flex;
    height: 100%;
}


#get-inspired-grid-2 .mouse-away {
    align-items: flex-end;
    padding: 25px;    
    display: flex;
    height: 100%;
    flex-grow: 1;
}

#get-inspired-grid-2 .mouse-away h1 {
    align-self: flex-end;
    margin-bottom: 0;
    position: absolute;
bottom: 36%;
    left: 60%;
    width: 500px;
    text-transform: none;
}

#get-inspired-grid-2 .mouse-away p {
    text-align: center;
    margin-bottom: 0;
    font-size: 20px;
    flex-grow: 1;
font-family: Open Sans;
font-style: normal;
font-weight: normal;
font-size: 18px!important;
line-height: 25px!important;
}

#get-inspired-grid-2 .mouse-hover {
    display: none;
    height: 100%;
    flex-grow: 1;
    width: 100%;
}

#get-inspired-grid-2 .mouse-hover a {
    padding: 50px 50px 100px 50px;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    display: flex;
    height: 100%;
}

#get-inspired-grid-2 .mouse-hover div {
    width: calc(100% - 100px);
    position: absolute;
    bottom: 50px;
    right: 50px;
}

#get-inspired-grid-2 h1,
#get-inspired-grid-2 h2,
#get-inspired-grid-2 p {
    color: #fff;
    font-size: 1vw;
}

@media screen and (max-width:1024px) {
    
    #get-inspired-grid-2 h1 {
        font-size: 38px;
        line-height: 43px;
    }
    
    #get-inspired-grid-2 .mouse-hover h2 {
        display: none;
    }
    
    #get-inspired-grid-2 .mouse-hover p {
        display: none;
    }
    
}

@media screen and (max-width:1023px) {
    
    #get-inspired-grid-2 {
        height: calc(100vh - 50px);
    }
    
    .admin-bar #get-inspired-grid-2 {
        height: calc(100vh - 50px - 32px);
    }
    
    #get-inspired-grid-2 .mouse-away p {
        text-align: left;
    }
    
}

@media screen and (max-width:979px) {

    #get-inspired-grid-2 .inspiration-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        max-width: 50%;
        flex: 0 0 50%;
        height: 25%;
    }
    
}

@media screen and (max-width:992px) {

#get-inspired-grid-2 .inspiration-image {
opacity: 1;
}
.informations-container a {
    line-height: 5.8vw!important;
    margin-top: 20px;
}

    .admin-bar #get-inspired-grid-2 {
        height: calc(100vh - 50px - 46px);
    }
    
    #get-inspired-grid-2 .mouse-away {
        padding: 20px;
    }
    
    #get-inspired-grid-2 h1 {
        line-height: 35px;
        font-size: 30px;
    }
    
    #get-inspired-grid-2 .mouse-away p {
        font-size: 17px;
    }
    
    #get-inspired-grid-2 .mouse-hover a {
        padding: 20px;  
    }
    
    #get-inspired-grid-2 .mouse-hover div {
        bottom: 20px; 
        right: initial; 
    }
    
}